
*{	
	padding:0px;
	margin:0px;
	border:0px dashed white;
	
}

::selection
{
	color:silver;
	background-color:white;
}

::-moz-selection
{
	color:silver;
	background-color:white;
} 

body{
	background-color:#dedede;
	left: 0px;
	position:relative;
	left:0px;
	
}

.background p{
	-moz-hyphens:auto;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	margin:0px;
	margin-top:0px;
	position:relative;
	right:0px;
	width:100%;
	padding-left:0px; 
	margin-left:0px;
	margin-bottom:30px;
	font-family:"Microsoft Sans Serif",verdana,arial;
	font-size:18px;
	color:#ebebeb;	
	float:auto;
	clear:none;
	letter-spacing:1px;
	line-height:26px;
	text-indent:30px;
	
}

.background h1{
	-moz-hyphens:auto;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	padding:0px;
	letter-spacing:3px;
	position:relative;
	width:100%;
	font-family:"Microsoft Sans Serif",verdana,arial;
	color:silver;	
	font-weight:bold;
	margin-bottom:50px;
}

.background h2{
	-moz-hyphens:auto;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	
	margin:0px;
	margin-bottom:15px;
	letter-spacing:2px;
	position:relative;
	right:0px;
	width:80%;
	font-family:"Microsoft Sans Serif",verdana,arial;
	color:silver;	
	font-weight:bold;
	font-size:20px;
}

.background a{
	text-decoration:none;
	position:relative;
	font-family:"Microsoft Sans Serif",verdana,arial;
	font-size:18px;
	color:#d9f3f9;	
	letter-spacing:1px;
	text-decoration:underline;
	
}

.background a:hover{
	color:white;
	text-decoration:none;
}

.bodyDiv{
	width:100%;
	margin:auto;

}

.background{
	padding: 40px;
	background-color: rgba(0, 0, 0, 0.75);
	width:80%;
	margin:auto;
	margin-bottom:80px;
	left:0px;
	border-top:3px solid black;
	border-bottom:3px solid black;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	min-width:300px;
	margin-top:0px;
	border:none; 
	margin-bottom:40px;
	max-width:1400px;
	max-width:820px;

}

.background img{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);
	width:500px;
	max-width:100%;
	margin: auto;
	display: block;

}
.background img:hover{
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	 -webkit-filter: grayscale(0%);
	 
}

.background audio{
	width:100%;
	clear:both;
	max-width:100%;
	margin-top:10px;
	
}

.badgeLeft{
	position:relative;
	height:250px;
	top:50px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	background-image:url('IMG/RBWebsite.png');
	margin-bottom:70px;
	
	
	

}



.menu {
  background-color:#303030;
  left: -300px;
  height: 100%;
  position: fixed;
  width: 300px;
  z-index:30;
  
}

.menu ul {
  border-top: 1px solid #dedede;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu li {
  border-bottom: 1px solid #dedede;
  font-family: 'Open Sans', sans-serif;
  line-height: 45px;
  padding-bottom: 3px;
  padding-left: 20px;
  padding-top: 3px;
}

.menu a {
  color: #dedede;
  font-size: 28px;
  text-decoration: none;
  text-transform: uppercase;
}

.icon-close {
  cursor: pointer;
  padding-left: 10px;
  padding-top: 16px;
  height:64px;
}

.icon-menu {
  color: #dedede;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-top: 25px;
  text-decoration: none;
  text-transform: uppercase;
}

.icon-menu img{
	position:absolute;
	margin-top:15px;
	
}

.icon-menu i {
  margin-right: 5px;
}

.bars{
	position:fixed;
	height:50px;
	width:57px;
	cursor:pointer;
	z-index:29;
	opacity:0.7;
	border: 3px solid rgba(80,80,80,0.4);
	top:15px;
	left:20px;
	background-color:rgba(180,180,180,0.4);
	overflow:visible;
	
	opacity:0.7;
	border: 3px solid rgba(80,80,80,1);
	background-color:rgba(220,220,220,1);
	position:absolute;
	
}

.bars:hover{
	opacity:1;
	border: 3px solid rgba(80,80,80,1);
	background-color:rgba(220,220,220,1);
	/*width:8.6em;*/
	border-radius:5px;
}

.bars img{
	height:100%;
	cursor:pointer;
	position:absolute;
	left:5px;
	
}

.bars p{
	font-family: 'Open Sans', sans-serif;
	font-size: 34px;
	text-transform: uppercase;
	color:rgba(80,80,80,1);
	position:absolute;
	left:64px;
	top:5px;
	
}

